@media(min-width:1540px){
	.b-container { padding:0 20px 0 0; }
	.b-col-side { left:0; }
	.b-header {margin:0 -20px 0 0;}
}
@media(min-width:1700px){
	.b-col-side { left:inherit; }
	.b-h-user{
		width:120px;
	}
}
@media (min-width: 992px){
    .content_no_left .b-header .b-mob-head-logo{
        display: flex;
        position:absolute;
        left:20px;
        background-color:transparent;
        height: 100%;
        top: 0;
        align-items: center;
    }
    .content_no_left .b-header:before{
        display:block;
        position:absolute;
        content:"";
        width:250px;
        height:100%;
        top:0;
        left:0;
        background-color:#424242;

    }
	.content_no_left .b-content .b-content-tb > .b-col-side {
		display:none;
	}
}
@media (min-width: 768px){
	.mobile_show{
		display:none;
	}
}
@media (min-width: 1281px){
    .content_no_left .b-header .b-mob-head-logo{
        /* top:12px; */
    }
    .content_no_left .b-header:before{
        width:300px;
    }
}
@media(max-width:1540px){
	.b-container { padding:0 20px 0 0; }
	.b-col-side { left:0; }
	.b-header { margin:0 -20px 0 0; }
}

@media(max-width:1420px){
	.b-list-soc { margin:0 -5px; text-align:left; }
	.b-list-soc li, .b-list-soc .right { float:none; padding:0 5px 10px 5px; display:inline-block; vertical-align:top; }
	
}

@media(max-width:1360px){
	.b-foot-nav > li { padding:0 0 0 20px; }
	.b-foot-nav { margin:0 0 0 -20px; }
}

@media(max-width: 1280px){
	.b-col-side { width:240px; }
	.b-col-inner { padding:25px 15px 0 15px; }
	.b-col-content { padding:20px 0 0 260px; }
	.b-container-footer { padding:35px 20px 0 245px; margin:0 -20px 0 0; }
	.b-header { padding-left:260px; }
	.b-h-user { padding:0 20px 0 0; }
	.b-logo-link { width:210px; height:62.2px; }
	/*.b-logo-link { width:200px; height:59px; }*/
	.b-logo-link.logo_nedvizhimost{
		padding-left:70px;
		font-size:18px;
		line-height:20px;
	}
	.b-logo-link.logo_nedvizhimost span{
		font-size:14px;
	}
	.b-logo { padding:0 0 20px 0; }
	.b-side-nav { padding:0 0 10px 0; }
	.b-pr-carousel .carousel-indicators li { margin:0 4px; }
	.list_item_img_news .item_img_news{
		flex-basis:50%;
		width:50%;
	}
	#cityes_modal{
		width: calc(100% - 250px);
		left: 260px;
	}
}

@media(max-width:1220px){
	.b-head-tb .b-h-search { display:none; }
	.b-side-search { display:block; padding:20px 0; }
	.b-develop-link { margin:0; }
	.b-tochkaru > a{margin-left:0;}
	.b-list-foot-counters { margin-left:-20px; text-align:right; }
	.b-list-foot-counters > li { padding:0 0 0 20px; }
	.b-fta-right { text-align:right; }
	.b-pr-carousel .b-description { padding:20px 20px 80px 20px; }
	.b-main-news .b-body, .b-popular-news, .b-ibox-list-inner { padding:20px; }
	.b-ibox-category { padding:20px; }
	.b-list-sm-news .b-pic { width:100px; padding:0 10px 0 0; }
	.b-list-sm-news .b-pic img { display:block; width:100%; height:auto; }
	.b-list-sm-news .b-head { font-size:14px; line-height:20px; }
	.b-ibox-mid-category { padding:15px; }
	.b-side-widget {/* height:210px;*/ }
}
@media(max-width:1140px) and (min-width:992px){
	.b-list-soc{
		text-align:left;
	}
	.b-list-soc li, .b-list-soc .right {
		padding: 0 2px 10px 2px;
	}
	.nopadin992{
		padding-right:5px !important;
	}
}
@media(max-width:1100px){
	.b-pr-carousel .b-description, .b-pr-carousel .b-photo { padding-bottom:60px; }
	.b-pr-carousel .b-carousel-nav { width:100%; text-align:center; bottom:20px; }
	.b-pr-carousel .b-description .b-head { font-size:24px; line-height:28px; max-height:100%; }
	.b-sbp-list-news .b-pic { width:150px; }
}

@media(max-width:991px){	
	.b-footer { text-align:center; }
	.b-list-foot-counters { text-align:center; margin:5px 0 0 0; }
	.b-list-foot-counters > li { padding:0 10px; }
	.b-fta-right { text-align:center; }
	.b-copyright, .b-license { padding:0 0 10px 0; }
	.b-foot-nav > li { padding:0 15px 10px 15px; }
	.b-foot-nav { margin:0 0 15px 0; }
	.b-list-soc { padding:0 0 10px 0; text-align:center;}
	.infoblockDesc .b-list-soc{ padding:0 0 10px 0; text-align:left;}
	.b-footer .row { margin-bottom:20px; }
	.b-col-side { width:200px; }
	.b-col-inner { padding:25px 10px 0 10px; }
	.b-col-content { padding:20px 0 0 220px; }
	.b-container-footer {padding:30px 20px 10px 20px;}
	.b-header { padding-left:220px; }
	.b-side-nav li { padding:15px 0 0 0; }
	.b-logo-link { width:180px; height:53.3px; }
	/*.b-logo-link { width:180px; height:53.1px; }*/
	.b-logo-link.logo_nedvizhimost{
		padding-left:60px;
		font-size:16px;
		line-height:17px;
		text-align:left;
	}
	.b-logo-link.logo_nedvizhimost span{
		font-size:12px;
		letter-spacing: 0;
	}
	.b-h-mplace, .b-h-time { padding:0 15px 0 0; }
	.b-h-weather, .b-h-currency { padding:0 10px 0 0; }
	.b-h-currency .b-list li { padding:0 5px; }
	.b-h-mplace { font-size:16px; line-height:20px; }
	.b-popular-news .b-list .b-head, .b-mid-news .b-head { height:auto; }
	.b-mid-news .b-text { height:auto; }
	.b-mid-news { padding:0 0 30px 0; }  
	.b-list-sm-news .b-head { height:auto; }
	.b-pr-carousel .b-description .b-head { font-size:22px; line-height:24px; height:auto; max-height:100%; }
	.b-pr-carousel .b-description { width:45%; }
	.b-page-navigation .pagination > li { padding:0 5px; }
	
	.b-mob-nav { display:block; }
	.b-col-side { left:0px; top:0; position:fixed; width:100%; z-index:20; -moz-transform: translateY(-2000px); -ms-transform:translateY(-2000px); -webkit-transform: translateY(-2000px); -o-transform:translateY(-2000px); transform:translateY(-2000px); padding:0; transition:all 0.3s ease; }
	.b-mob-splash  { left:0px; top:0; position:fixed; width:100%; z-index:10; height:100%; cursor:pointer; display:none; }
	.b-mob-splash.active { display:block; }
	.b-col-inner { padding:10px; }
	.b-col-side.active { -moz-transform: translateY(0); -ms-transform:translateY(0); -webkit-transform: translateY(0); -o-transform:translateY(0); transform:translateY(0); }
	.b-col-side { position:fixed; left:0; top:73px; width:100%; height:auto; padding:0 0 0 10px; }
	.b-col-side .b-logo { display:none; }
	.b-mob-head-logo { display:block; padding:10px 0; }
	.b-logo-link { margin:0 auto; }
	.b-header { padding:0 0 10px 0; }
	.b-head-tb { margin:10px 0 0 0; }
	.b-h-mplace, .b-h-time { padding:10px; }
	.b-col-content { padding-left:10px; }
	.b-container { padding:0 10px 0 0; }
	.b-list-sm-news > li { padding:15px 0; }
	.b-list-sm-news > li:last-child { padding:15px 0 0 0; }
	.b-list-sm-news > li:first-child { padding:0 0 15px 0; }
	.b-ibox-mid-category .b-more { padding-top:20px; }
	.b-mbt-row-sd-auto .b-side-widget-yad, .b-mbt-row-sd-auto .b-side-widget-ban, .b-mbt-row-sd-auto .b-side-widget, .b-mbt-row-sd-auto .b-ghdata-yad { height:auto; padding:20px 0; line-height:22px; }
	.b-popular-news .b-list > li { padding:15px 0; }	
	.content_no_left .b-content .b-content-tb > .b-col-content  {
       padding-left:10px;
    }
    .content_no_left .b-footer .b-container-footer{
        padding-left:10px;
    }
	#cityes_modal{
		width: calc(100% - 10px);
		left: 10px;
	}
}	

@media(max-width:880px){
	.b-pr-carousel .b-description { width:55%; }
}

@media(max-width:767px){
	.b-h-currency .b-list { white-space:normal; }
	.b-h-currency .b-list li { white-space:nowrap; }
	.b-mbt-row-sd-auto { display:none !important; }
	.buttons_gr .btn{
		font-weight: normal;
		padding: 6px 12px;
		font-size: 14px;
		line-height: 1.42857143;
		border-radius: 4px;
		margin:10px 5px;
	}
	.content_no_left .b-content .b-content-tb > .b-col-content .b-mbt-row-td{
        width:100%;
        margin:0;
    }
    .content_no_left .b-footer .b-container-footer{
        padding-left:0;
    }
	.list_item_img_news .item_img_news{
		flex-basis:100%;
		width:100%;
	}
	.mobile_hide{
		display:none;
	}
	.sticky_bottom {
	  position: unset !important;
	}
	.adaptive_banners{
		display:none;
	}
	.need_mb{
		margin-bottom:10px;
	}
	#cityes_modal .list_city{
		columns:3;
	}
	#cityes_modal{
		position:fixed;
		z-index: 1041;
		overflow: hidden;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		width: 100%;
		height:100%;
	}
	#cityes_modal .modal-dialog{
		height:100%;
	}
	#cityes_modal .modal-content{
		height:100%;
		overflow: auto;
	}
}

@media(max-width:820px){
	
}


@media(max-width:767px){
	
	/*.b-side-widget-yad, .b-side-widget-ban { display:none; }*/
	.b-mob-whide { display:none !important; }
	
	.b-ibox-chead, .b-popular-news .b-pn-head { font-size:24px; }
	.b-pr-carousel .b-description .b-head { font-size:24px; line-height:28px; }
	.b-sbp-list-news .b-head { max-height:1000px; }
	.b-sbp-list-news .b-desc { padding:0 0 0 15px; }
	.b-sbp-list-news > li { padding:20px 0; }
	.b-cap4a { padding:0 0 30px 0; }
	.b-side-widget-yad, .b-side-widget-ban, .b-side-widget, .b-ghdata-yad { height:auto; padding:20px 0; line-height:22px; }
	.b-pr-carousel .b-desc-box { height:174px;}

	.b-main-news .b-text-box { height:160px; margin:0 0 15px 0; overflow:hidden; }

}

@media(max-width:660px){
	.b-head-tb { display:block; text-align:center; }
	.b-head-tb > div,.b-head-tb > h1 { display:inline-block; vertical-align:middle; padding:0 10px 10px 10px; }
	.b-main-news .b-text-box  { height:240px; }
}

@media(max-width:560px){
	.b-list-soc-share > li:first-child { font-size:16px; padding:0; }
	.b-list-soc-share a { width:40px; }
	#cityes_modal .list_city{
		columns:2;
	}
}

@media(max-width:520px){
	.b-modal-enter .modal-content { padding:20px 20px 30px 20px; }
	.b-modal-enter .modal-dialog { width:320px; }
	.b-pr-carousel .b-desc-box { height:214px;}
}

@media(max-width:480px){
	.b-sbp-list-news .b-tb { display:block; }
	.b-sbp-list-news .b-pic { display:block; width:100%; padding:0 0 20px 0; }
	.b-sbp-list-news .b-desc { display:block; width:100%; padding:0; }
	.b-sbp-list-news .b-pic img { max-width:480px; width:100%; }
}



/* 20.04.2017 */
@media(max-width:1540px){
	.b-pr-carousel .b-description { width:50%; }
}

@media(max-width:1220px){
	.b-mbt-row-td-side { width:270px; }
	.b-ibox-chead { padding-bottom:20px; }
}


@media(max-width:1100px){
	.b-pr-carousel .b-description .b-head { height:auto; }
	.b-pr-carousel .b-description { padding-bottom:20px; }
	.b-pr-carousel .b-photo { padding-bottom:0; }
	.b-pr-carousel .b-inner { padding:0 0 60px 0; }
	.b-mbt-row-td-sep { width:20px; }
}

@media(max-width:767px){
	.b-mbt-row-td-sep { display:none; }
	.b-mbt-row:not(.nohide) { font-size:0; /*line-height:0;*/ display:block; margin:0; }
	.b-mbt-row-td { display:inline-block; vertical-align:top; width:98%; box-sizing:border-box; margin:0 1% 0 1%; }
	.b-mbt-row-td.b-ibox { margin-bottom:30px; }
	.b-mbt-row-td-side { display:block; width:98%; }
	.b-ibox-chead { padding-bottom:15px; }
	.b-ibox-category { width:100%; margin-bottom:30px; }
	.b-mbt-row-td-dbls .b-ibox { width:98%; display:inline-block; vertical-align:top; margin:0 1% 30px 1%; }
	.b-mbt-row-td-dbls { margin:0 0 0 0; width:100%; font-size:0; line-height:0; }
	.b-ghdata-yad-wrapper { width:98%; margin:0 auto 30px auto; }
	.b-ibox-category:last-child { margin:0 0 30px 0 !important; }
}

@media(max-width:767px){
	.b-pr-carousel .b-inner { display:block; }
	.b-pr-carousel .b-description { width:100%; display:block; }
	.b-pr-carousel .b-inner .b-photo { display:block; width:100%; overflow:hidden; position:relative; }
	.b-pr-carousel .b-inner .b-photo:before { content:''; padding-top:56.25%; float: left; }
	.b-pr-carousel .b-meta-bot { padding:0; }
	.b-pr-carousel .b-meta-bot .b-views { margin-bottom:0; }
	.b-pr-carousel .b-text { height:auto;} 
	.social-widjet{
		margin-bottom:30px;
	}
	.restrictor {
		height: calc(100vh - 260px);
	}
	.ok-social-box,
	.fb-social-box,
	.tw-social-box,
	.vk-social-box{
		display:none !important;
	}
	.tabsBlock .b-sbps-nav > li{
		width:100%;
		font-size:16px;
		padding: 0;
		
	}
	.tabsBlock .b-sbps-nav > li:last-child{
		margin-top:10px;
	}
}

@media(max-width:560px){
	.b-mbt-row { margin:0; } 
	.b-mbt-row-td { width:100%; /*margin:0 0 30px 0;*/ }
	.b-main-news .b-text { height:auto; }
	.b-mbt-row-td-dbls .b-ibox { width:100%; margin:0 0 30px 0; }
	.b-main-news .b-text-box { height:auto; margin:0; }
}
@media(max-width:454px){
	.b-sbps-nav > li {
		width:100%;
	}
	.b-list-soc-share > li { padding:0 5px 0 0; }
	.b-list-soc-share > li:first-child { font-size:14px; padding:0;display:block }
}
@media(max-width:420px){
	.b-list-soc-share { white-space:nowrap; }
	.b-list-soc-share > li:first-child { font-size:14px; padding:0; }
	.b-list-soc-share a { width:30px; }
	.b-pr-carousel .b-desc-box { height:235px;}
	#cityes_modal .list_city{
		columns:1;
	}
}

@media(max-width:360px){
	.b-pr-carousel .b-description .b-head { font-size:22px; line-height:26px; }
}
@media(max-width:320px){
	.b-list-soc-share span { width:50px; }
}
